package cn.com.qmth.examcloud.exchange.outer.api.request;

import cn.com.qmth.examcloud.commons.web.cloud.api.BaseRequest;

/**
 * 类注释
 *
 * @author WANGWEI
 * @date 2018年9月4日
 * @Copyright (c) 2018-? http://qmth.com.cn All Rights Reserved.
 */
public class SaveStudentPhotoReq extends BaseRequest {

	private static final long serialVersionUID = -6222466329184663417L;

	/**
	 * 顶级机构ID
	 */
	private Long rootOrgId;

	/**
	 * 身份证号码
	 */
	private String identityNumber;

	/**
	 * 图片地址
	 */
	private String photoUrl;

	/**
	 * 操作者
	 */
	private String operator;

	public Long getRootOrgId() {
		return rootOrgId;
	}

	public void setRootOrgId(Long rootOrgId) {
		this.rootOrgId = rootOrgId;
	}

	public String getIdentityNumber() {
		return identityNumber;
	}

	public void setIdentityNumber(String identityNumber) {
		this.identityNumber = identityNumber;
	}

	public String getPhotoUrl() {
		return photoUrl;
	}

	public void setPhotoUrl(String photoUrl) {
		this.photoUrl = photoUrl;
	}

	public String getOperator() {
		return operator;
	}

	public void setOperator(String operator) {
		this.operator = operator;
	}

}
