package cn.com.qmth.examcloud.exchange.outer.api.request.cug;

import cn.com.qmth.examcloud.commons.web.cloud.api.BaseRequest;

public class SaveCugStudentAndExamStudentReq extends BaseRequest {

	private static final long serialVersionUID = 8293200048902081959L;

	/**
	 * 学生姓名
	 */
	private String name;

	/**
	 * 顶级机构ID
	 */
	private Long rootOrgId;

	/**
	 * 学习中心编码
	 */
	private String orgCode;

	/**
	 * 学习中心名称
	 */
	private String orgName;

	/**
	 * 学生code
	 */
	private String studentCode;

	/**
	 * 身份证号码
	 */
	private String identityNumber;

	/**
	 * 备注
	 */
	private String remark;

	/**
	 * 图片地址
	 */
	private String photoUrl;

	/**
	 * 手机号码
	 */
	private String phoneNumber;

	/**
	 * 操作者
	 */
	private String operator;

	private String examName;

	private String specialtyName;

	private String courseGroupName;

	/**
	 * 试卷类型
	 */
	private String paperType;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Long getRootOrgId() {
		return rootOrgId;
	}

	public void setRootOrgId(Long rootOrgId) {
		this.rootOrgId = rootOrgId;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getOrgName() {
		return orgName;
	}

	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}

	public String getStudentCode() {
		return studentCode;
	}

	public void setStudentCode(String studentCode) {
		this.studentCode = studentCode;
	}

	public String getIdentityNumber() {
		return identityNumber;
	}

	public void setIdentityNumber(String identityNumber) {
		this.identityNumber = identityNumber;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getPhotoUrl() {
		return photoUrl;
	}

	public void setPhotoUrl(String photoUrl) {
		this.photoUrl = photoUrl;
	}

	public String getPhoneNumber() {
		return phoneNumber;
	}

	public void setPhoneNumber(String phoneNumber) {
		this.phoneNumber = phoneNumber;
	}

	public String getOperator() {
		return operator;
	}

	public void setOperator(String operator) {
		this.operator = operator;
	}

	public String getExamName() {
		return examName;
	}

	public void setExamName(String examName) {
		this.examName = examName;
	}

	public String getSpecialtyName() {
		return specialtyName;
	}

	public void setSpecialtyName(String specialtyName) {
		this.specialtyName = specialtyName;
	}

	public String getCourseGroupName() {
		return courseGroupName;
	}

	public void setCourseGroupName(String courseGroupName) {
		this.courseGroupName = courseGroupName;
	}

	public String getPaperType() {
		return paperType;
	}

	public void setPaperType(String paperType) {
		this.paperType = paperType;
	}

}
